package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2022/3/15/015.
 * @link
 * @description:
 */
data class HomeDataBean(
    var activeTime: ActiveTimeBean?,
    var sleepTime: SleepTimeBean?,
    var updateTime: Long
) {
    constructor() : this(null, null, 0)
}
